<?php
App::uses('AppBackendController', 'Controller');
class CronnerAppController extends AppBackendController {

	public function beforeFilter()
	{
		$this->crumbs[] = array(
			__('Cronner'),
			array(
				P => 'cronner',
				C => 'cronnerDashboard',
				A => 'index'
			)
		);
		parent::beforeFilter();
	}
}